Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2458

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2458
Last Modified 05 Sep 2008 12:00:00
Published 27 May 2008 10:32:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2458

Summary

Cross-site scripting (XSS) vulnerability in index.php in Starsgames Control Panel 4.6.2 and earlier allows remote attackers to inject arbitrary web script or HTML via the st parameter.

Vulnerable Systems

Application

  • 4shared Starsgames Control Panel 4.6.2


References

XF - starsgamescontrolpanel-index-xss(42544)

BID - 29295

BUGTRAQ - 20080520 Starsgames Control Panel <= 4.6.2 Remote XSS Vulnerability

SECUNIA - 30321


Last Updated: 27 May 2016 10:47:52